<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');




$u_Id= $_REQUEST['u_Id'];


  
    $sql_sub = "DELETE FROM qc_user WHERE u_Id= '$u_Id'";
	$querysub = mysqli_query($con,$sql_sub);
        if($querysub){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("ลบข้อมูลเรียบร้อย!!");
                    location.href='../admin/data_user.php';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);

?>